<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

  Released under the GNU General Public License
  
*/
 // Check to ensure this file is included in osConcert!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Products TABLE Data');
define('NO_DATA', 'No Data: Table "products" does not exist!');
define('PRODUCTS_ONLY_DATA', '<h5>Data from the TABLE products</h5>');
?>
